package com.hyperling.apps.games;

import android.graphics.Bitmap;

/**
 * Created by ling on 12/23/16.
 */

public class Platform extends EnvironmentObject {

    public Platform(Bitmap b, int w, int h, int x, int y){
        super(b, w, h, x, y);
    }

    @Override
    public void update(int gameSpeed) {
        super.update(gameSpeed);
    }
}
